@charset "utf-8";

/* CSS RESET 
Use for:	
Version:	v1.0
Date:		2014/05/06
Author:		sfnicole
*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, caption, cite, code, dfn, em, th, var { font-weight: normal; font-style: normal; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img, abbr, acronym { border: 0; }
input, textarea, select { font-family: Arial, Tahoma, "Lucida Grande", Helvetica, Verdana, Geneva, sans-serif, "Lucida Sans Unicode"; font-size: 12px; outline:medium none; vertical-align:middle }
caption, th { text-align: left; }
q:before, q:after { content: ''; }
ul, ol, dl { list-style: none; }
object, a:focus { outline: none; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* Hide from IE Mac \*/
.clearfix { display: block; }
/* End hide from IE Mac */
a{ color:#333333; text-decoration: none; cursor:pointer;}
a:hover{ text-decoration:underline;}
.y{ float:right !important}

html { -webkit-text-size-adjust: none; }
body { font: normal 13px/1.5 Arial, Helvetica, sans-serif,'新細明體' }
.header { width: 1024px; height: 194px; margin: 0 auto; position: relative }
.logo { line-height:194px; vertical-align: middle; }
.wrapper { width: 1024px; margin: 0 auto; border-top-left-radius:5px; border-top-right-radius:5px;  box-shadow:0 0 5px #404040; background-color:#FFF;}
.head{ padding:7px 0 10px 30px; min-height:40px; line-height:20px; position:relative;}
.head .yx{ font-size:12px !important;}
.head .yx span{ padding-left:15px; font-weight: normal}
.xi1{ color:#f06306;}
.bz,.bz a{ color:#515151}
.bz{ width:555px; padding-left:}
.bz a{ margin-right:10px; display:inline-block;}
.bz span{ float:left; height:28px; padding-right:5px;}

/*nav*/
.navBar{ height:46px; background: url(images/bg_navbar.png) repeat-x 0 0;position:relative; z-index:5}
.nav{ float:left; width:100%; height:46px; line-height:46px;}
.nav li{ float:left; height:46px; margin-left:-2px; background: url(images/bg_navbar.png) no-repeat right -103px;}
.nav li:last-child{ background:none;}
.nav li:first-child a{ padding-left:26px;}
.nav li a{height:46px; display:block; padding:0 10px;  color:#FFF; font:normal 14px/46px 'Microsoft Yahei','Hei',Tahoma,'SimHei',sans-serif; white-space:nowrap; max-width:130px; overflow:hidden; text-overflow:ellipsis;}
.nav li a:hover,.nav li.on a{ text-decoration:none;background: url(images/bg_navbar.png) no-repeat center bottom;}
.nav li a img{ vertical-align:middle}
.nav li .see_all{ width:26px; height:20px; display:inline-block; background:url(images/ico/ico_seeAll.png) no-repeat center bottom;vertical-align: middle}
.nav li.expand .see_all{ background-position: center top; }
.nav li.set{ float:right; background:none}
.nav li.set a{padding:0 15px 0 10px;}
.nav li.set a:hover,.nav li.set.on a{ background:none}
.drop_menu{ width:1024px;background-color:#fff; box-shadow: inset 0 -2px 3px #e1e1e1; overflow:hidden}
.drop_menu ul{}
.drop_menu li{ float:left; width:170px; display:block; margin-left:-1px; border-bottom:1px dashed #e9e9e9;border-left:1px dashed #e9e9e9;}
.drop_menu li a{ padding-left:20px; width:150px; height:50px; display:block; line-height:50px; font-size:14px; color:#666666;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.drop_menu li a:hover{ text-decoration:none; font-weight:bold; color:#424242}
.drop_menu li a img{vertical-align:middle}
.setPop{ width:180px; text-align:center; padding:25px 20px; box-shadow:0 0 4px #aba9aa; border:1px solid #b7b4b5; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; position:absolute; top:48px; right:2px; z-index:3; background-color:rgba(255,255,255,.8); font-family:Verdana,Helvetica,"Microsoft Yahei"; display:none}
.setPop .btn_normal,.btn_normal{ width:88px; height:34px; display:inline-block; line-height:34px; color:#FFF; font-size:14px; margin-top:10px;}
.setPop .ico_triangle_up{ width:21px; height:15px; display:inline-block; background: url(images/ico/ico_triangle_up.png) no-repeat center bottom; position: absolute; top:-14px; right:14px;}
/*设置分类弹窗*/
.nav_mag_pop{ width:800px; position:absolute; top:300px; left:50%; margin-left:-400px; z-index:99}
.setNav{ padding:20px 0 10px;}
.setNav li{ float:left; width:25%; display:block; margin:10px 0}
.setNav li input[type="checkbox"]{ margin:0 15px;}
.nav_mag_pop .btn_col{ padding:10px 0 20px;}
.nav_mag_pop .title{ padding:0 15px 10px; font-size:14px; font-weight:bold}

.searchBox{ float:right; padding:10px 10px 0 0}
.head .searchBox{ position:absolute; right:10px; bottom:15px;}
.input_search{ width:160px; height:23px; line-height:23px; padding-left:5px; border:1px solid #d9dbde; color:#aaadb2; outline:0}
.btn_search{ width:32px; height:25px; border:1px solid #d9dbde; border-left: none; background:#e8ebed  url(images/ico_search.png) no-repeat center center; outline:0; cursor:pointer}
.searchBox .select{ height:25px; line-height:25px;}

.ico_i{display:inline-block; background:url(images/ico_sprite.png) no-repeat ; vertical-align:middle}
.ico_triangle-down1{ width:15px; height:10px; background-position:-5px -270px;}
.ico_triangle-down2{ width:15px; height:10px; background-position:-5px -285px;}
.ico_triangle-down3{width:15px; height:10px; background-position:-5px -295px;}
.ico_arrow{ width:26px; height:26px; background-position:0 -17px;}
.expand .ico_arrow{background-position:0 -65px;}
.ico_triangle_up{ width:12px; height:9px; background-position:-8px -420px;}
.ico_login{ width:26px; height:26px; background-position:0 -177px;}
.ico_ft{ width:26px; height:26px; background-position:0 -221px;}

/*main*/
.main { width: 1024px; background:url(images/bg_side.jpg) repeat-y right top; position:relative;}
.main_lfet{ float:left; width:784px; padding-bottom:52px;}
.main_right{ float: right; width:240px;padding:10px 0 20px;}

/*login*/
.btn_login,.btn_ft{ width:200px; height:43px; display:block; margin:0 auto; text-align:center; color:#FFF; font: normal 17px/43px Verdana, Helvetica,'Microsoft Yahei'; text-decoration:none;}
.btn_login:hover,.btn_ft:hover{ text-decoration:none;}
.loginCol{ padding:0 20px;}
.user_info li{width:100%;}
.user_info li.money{ position:relative; z-index:2 }
.user_info a{color:#2d64b3; line-height:20px; display:block;}
.user_info .user_name a{ height:auto;}
.m_pop{padding:10px; border:1px solid #DBDBDB; background-color:#FFF; display:none;box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3); white-space:nowrap;position:absolute; top:16px; left:0px; zoom:1;z-index:10;}
.user_info li:hover .m_pop{ display:block}
.head_img{ width:100px; height:100px; margin:20px auto; padding:5px; background-color:#FFF; box-shadow:0 0 5px #d1d1d1}
.head_img img{width:100px; height:100px; }
.head_img_140{ width:140px; height:140px; margin:20px auto; padding:5px; background-color:#FFF; box-shadow:0 0 5px #d1d1d1}
.head_img_140 img{width:140px; height:140px; }

.side_list{ border-top:1px dotted #caccd1; padding-top:10px;}
.side_list .side_title{ font-weight:bold; color:#333333; padding-left:20px;}
.side_list ul{ padding:10px 20px 0;}
.side_list ul li{ padding-left:15px; background: url(images/ico_sprite.png) no-repeat -7px -445px;  text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.side_list ul li a{ color:#2d64b3;}

/*Operations*/
.operations{ height:35px; padding:20px 15px 0 30px; background-color:#FFF; border-bottom:1px solid #dbdbdb;}
.operations span{ margin-right:50px;}

/*tie zi list*/
.thread_list{ width:100%;}
.thread_list ul{ width:100%;}
.thread_list ul li{ border-bottom:1px solid #dbdbdb; padding:5px 15px; position:relative}
.thread_list ul li:nth-child(odd){ background-color:#FFF;}
.thread_list ul li:nth-child(even){ background-color:#f6f6f6}
.thread_list ul li:hover{ background-color:#e8f0f7;}
.thread_list ul li .threadlist_li_left{ float:left; width:25px; text-align:left; margin-top:5px;}
.thread_list ul li .threadlist_li_right{width:729px; margin-left:25px;}
.thread_list ul li .threadlist_li_drop{ float:right; width:34px;}
.thread_list ul li .threadlist_lz{ padding:5px 0 0; word-wrap: break-word; }
.thread_list ul li .threadlist_lz em,
.thread_list ul li .threadlist_lz em a{ color:#515151}
.thread_list ul li .threadlist_detail{ padding:5px 0; color:#999999;}
.thread_list ul li .threadlist_author,
.thread_list ul li .threadlist_replay,
.thread_list ul li .threadlist_last_replay{ padding-left:21px; margin-right:10px; background:url(images/ico_sprite.png) no-repeat}
.thread_list ul li .threadlist_author{ background-position:-5px -314px;}
.thread_list ul li .threadlist_replay{ background-position:-5px -347px;width:80px;}
.thread_list ul li .threadlist_last_replay{background-position:-5px -388px;}
.thread_list ul li .threadlist_replay a{ color:#336699}
.thread_list ul li .threadlist_author a,
.thread_list ul li .threadlist_last_replay a{color:#999999; display:inline-block; max-width:102px; overflow:hidden; text-overflow:ellipsis; vertical-align:text-bottom; white-space: nowrap; height:20px; line-height:25px;}
.thread_list ul li .o{ float:left; margin:7px 5px 0 0}
.thread_list ul li .o input[type="checkbox"]{+margin-top:-3px; }
.thread_list ul li .threadlist_lz img{ height:16px;vertical-align: text-bottom; }


.setBox .thread_list ul li{ padding:5px 15px}
.setBox .thread_list ul li .threadlist_li_right { width:550px}
.setBox  .thread_list ul li .threadlist_li_left{ margin-top:10px;}

.tps {color: #515151;white-space: nowrap;}
.tps a {color: #515151; padding: 2px 4px;}

.fastpreview{ margin:8px 0 13px; padding:10px; border:1px solid #c2d5e3; background-color:#FFF; display:none; position:relative}
.fastpreview .ico_triangle_up{ position:absolute; top:-8px; left:80px;}
/*tie zi hui fu yu lan*/
.bbda {border-bottom: 1px dashed #CDCDCD; padding-left:52px; color:#444; position:relative}
.bbda dd.m {  position:absolute; top:8px; left:0px;width:44px; height:44px;}
.bbda dd.m img{ padding:1px; width:40px; height:40px; border:1px solid #ccc;}
.bbda dt { padding: 8px 0 5px;}
.bbda dt .xi2{font-weight: 700;}
.bbda dt em{ color:#999999; font-size:11px;}
.bbda dt .xg1{ font-size:11px;}
.xg1,.xg1 a{ color:#999; font-weight:normal}
.xi2,.xi2 a{color: #336699;}
.xi3,.xi3 a{ color:#444444}
.xi4,.xi4 a{ color:#a3a096}
dd.previewPost {width: 100%; margin-bottom:8px; word-wrap:break-word; word-break:keep-all}
.bbda dd a {color: #336699;}
.pstatus{ padding-bottom:5px;}

/*fast rrplay*/
.fastReplay{ padding-top:10px;}
.fastReplay .j_pager a{ border:1px solid #f1f2f1; height:20px; margin-right:1px; /*padding:0 5px;*/}
.fastReplay .j_pager a.cur{ border:none; color:#000; font-weight:700; text-decoration:none; cursor:text}
.fastReplay .j_replay, .j_replay{ display:block; padding:0 10px 0 20px; height:24px; line-height:24px; background: #FDFDFD  url(images/ico_sprite.png) no-repeat 0 -109px; border:1px solid #f1f2f1}
.fastReplay .j_replay:hover,.j_replay:hover{ background-color:#fafafa; background-position:0 -137px; text-decoration:none}
.fastReplay .editor-editarea{min-height: 40px; height:auto !important; _height:40px; display: block; padding:2px 6px 2px 8px; word-break:break-all; border:2px solid #D6DFFA; box-sizing:border-box;-moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.btn_submit{ margin-top:10px; background-color:#66A3FF; height:24px; line-height:24px; padding:0 10px; color:#FFF; cursor:pointer; border:1px solid #2E7BEF; display: inline-block}
.btn_submit:hover{ background-color:#2E7BEF; text-decoration:none}
.editor_container{ margin-top:10px; display:none}

/*page*/ 

.thread_theme1{ background-color:#FFF }
.thread_theme2{background-color:#f7f8fa }
.thread_theme_right{ float:right ;margin:20px 15px 20px 0 ; line-height:23px; display: block }

/*
.page { float:left; font-family: Arial; font-size: 13px; padding:12px 0 20px 15px; display:inline-block}
.page a, .page span { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #E7ECF0; color: #0000CD; display:inline-block; height: 22px; line-height: 22px; margin-right: 5px; overflow: hidden; padding: 0 8px; text-align: center; text-decoration: none; width: auto; }
.page a:hover { background: none repeat scroll 0 0 #E9F1F7; }
.page .first, .page .last, .page .pre, .page .next { font-family: 宋体; line-height: 23px; }
.page .cur { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 1px solid #FFFFFF; color: #000000; font-weight: 700; }*/
/*page*/
.page{ padding:20px 0; text-align:center;}
.page li{ display: inline-block; margin-left:-1px;}
.page li a{ display: inline-block; height:18px; padding:3px 8px; border:1px solid #d0d2d2; background-color:#e4e4e4; color:#333333; font-weight:normal}
.page li a.cur{ background-color:#f27725; color:#FFF; border-color:#f27725;}
.page li a.go{ padding:3px 5px !important; border:none;}
.page li .ipt_page{ border:none; vertical-align:middle}
.page li:last-child{border:1px solid #d0d2d2;background-color:#e4e4e4;}
.page li.last{border:1px solid #d0d2d2;background-color:#e4e4e4;}

.page-center { left: 50%; position: relative; }
.page-center a, .page-center span { left: -50%; position: relative; }

/*footer*/
.footer{ width:784px;height:51px; border-top:1px solid #dbdbdb; background-color:#f9f9f9; line-height:51px; color:#666666; position:absolute; bottom:0;left:0;}
.footer a{ color:#666666;}
.footer .copyright{ padding-left:30px;}
.footer .mobile{ float:right; padding-right:20px;}

/*tiezi neiye*/
.inner_main{ background-image: url(images/bg_main.jpg);}
.main_left_l{ float: left;  width:130px;}
.main_right_r{ float: right; width:614px;  padding:15px 20px 5px;}

.tz_title{ width:100%; display:inline-block; background:url(images/bg_post.jpg) no-repeat bottom left; padding-bottom:4px}
.tz_hm{ float: left;  width:130px; text-align:center; padding-top:10px;}
.tz_hm p{ padding-bottom:5px;}
.threadlist_replay{ padding-left: 21px; display: inline-block; background:url(images/ico_sprite.png) no-repeat -5px -347px;}
.tz_ptm{ width:629px;  padding:15px 20px 5px 135px;}

.thread_subject{font: 700 16px 'Microsoft Yahei','Hei',Tahoma,'SimHei',sans-serif;word-wrap: break-word;}
.btn_zd{ width:20px; height:16px; display:inline-block; background:url(images/ico_sprite.png) no-repeat 0 -543px;vertical-align: middle;}
.input_zd{border-color: #707070 #CECECE #CECECE #707070;border-image: none; border-style: solid; border-width: 1px;}
.xst {font-size: 14px;}
.threadlist_lz .xst:visited{ color:#551A8B}

/*tie zi liebiao*/
.l_post{ background:url(images/bg_post.jpg) no-repeat bottom left;padding-bottom:4px}

.l_post_left{ float: left;  width: 130px;}
.d_author{ padding:20px 5px; color:#2d64b3; font-size:13px; font-weight:normal  }
.d_author .user_name,.d_author .user_group{text-align:center;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.user_name a { height:20px; line-height:20px; padding-left: 0px;}
.d_author .user_name a{ color:#000}
.d_author .head_img{ width:75px; height:75px; margin:0 auto 10px; border:1px solid #cccccc;padding:2px; }
.d_author .head_img img{width:75px; height:75px;  }
.d_author a{ color:#000}
.d_author p{ padding:2px 0;}
.lz_only{background:url(images/ico_sprite.png) no-repeat 0 -473px; padding-left:25px; }
.sent_msg{ color:#2d64b3 !important;background:url(images/ico_sprite.png) no-repeat 0 -491px; padding-left:25px;}
.add_ta{background:url(images/ico_sprite.png) no-repeat 0 -514px; padding-left:25px;}


.admin_floor_1 .d_author .user_group a{ color:#09F;}
.admin_floor_1 .d_author .head_img{ border:1px solid #09F}
.admin_floor_1 .d_author .user_name a{ color:#09F}
.admin_floor_2 .d_author .user_group a{ color:#63F;}
.admin_floor_2 .d_author .head_img{ border:1px solid #63F}
.admin_floor_2 .d_author .user_name a{ color:#63F}
.admin_floor_3 .d_author .user_group a{ color:#090;}
.admin_floor_3 .d_author .head_img{ border:1px solid #090}
.admin_floor_3 .d_author .user_name a{ color:#090}
.admin_floor_4 .d_author .user_group a{ color:#F60;}
.admin_floor_4 .d_author .head_img{ border:1px solid #F60}
.admin_floor_4 .d_author .user_name a{ color:#F60}
.admin_floor_5 .d_author .user_group a{ color:#F00;}
.admin_floor_5 .d_author .head_img{ border:1px solid #F00}
.admin_floor_5 .d_author .user_name a{ color:#F00}


.lzl_operate{ border-top:1px dashed #cdcdcd; padding:10px 15px}
.lzl_operate a{ margin:0 1px; color:#2D64B3}

.d_post_content{ float: left; width: 614px; padding:0px 20px 20px 20px }

.post_content_img{max-width: 620px;height:auto;width:expression(this.width > 620 ? "620px" : this.width);}
.p_head {border-bottom: 1px dashed #cdcdcd;height: 16px;margin-bottom: 10px;overflow: hidden;padding: 5px 0;}
.p_head strong a {float: right;font-weight: 400;margin-top: -6px;padding: 4px 6px;}
.p_head .pti{ color:#333; font-weight:normal}
.p_content{ padding-bottom:30px; white-space:normal; word-wrap:break-word; font-size:14px;}	
.p_content a{ color:#336699; text-decoration:underline}
.p_content ol{ list-style:inside decimal;}
.core_reply_tail { height:28px; line-height:28px;}
.core_reply_tail span{ float:right; margin-left:5px;}
.lzl_link_fold{background: #f7f8fa; border: 1px solid #f0f1f2; border-bottom: 0;color: #1D53BF; cursor: pointer; display: inline-block; height: 28px; line-height: 28px; padding:0 10px;}
.lzl_link_unfold{ color:#2D64B3;}
.lzl_link_content{ margin:-1px 0 13px; padding:0 10px 10px 10px; display:none;border-color:#f0f1f2; background-color:#f7f8fa}
.btn_rate{ display: inline-block; padding:0 10px 0 25px; height:20px; line-height:20px; background: #E6EDF2  url(images/ico_sprite.png) no-repeat 0 -569px; border:1px solid #c5d4e2;}
.btn_rate:hover{ background-color:#d4e5f2; text-decoration:none}

/*ping fen*/
.rate{}
.xw1{ font-weight:700;}
.rate_list{ width:100%; display: inline-block}
.rate_list li{ float:left; width:100%; padding:8px 0; border-bottom:1px dashed #DBDBDB;}
.rate .s1{ float:left; width:120px;}
.rate .s1 img{ width:25px; height:25px; margin-right:5px}
.rate .s2{ float:left; width:50px;}
.rate_list .li_th .s3{ color:#333333}
.rate .s3{ float:left; color:#858585}
.total_rate .xi2{ margin-left:10px;}

.signature{ max-height:150px; border-top:1px dotted #ccc; padding:10px 0;}
.signature .sign_top{ position:relative; top:0; background-color:#FFF; color:#7fcce5;}
.signature img{ max-height:100px;}
.signature div{ max-height:150px; overflow:hidden;}

.tz_manage{ text-align: right; position:relative; margin-bottom:10px;}
.tz_mag_pop{width:180px; height:55px; position: absolute; bottom:0; right:60px; text-align:left;}
.tz_mag_pop p{ padding:2px 5px;}

/*tz post*/
.tz_post_con{ padding:10px;}
.tz_post_l{ float:left; width:700px;}
.tz_post_r{ float:right; width:147px;}
.tab_menu{border-bottom: 1px solid #CDCDCD; line-height: 30px;  padding-left: 5px;}
.tab_menu li{ float: left;margin: 0 3px -1px 0;}
.tab_menu li a{background: none repeat scroll 0 0 #E5EDF2; border: 1px solid #CDCDCD;display: block; padding: 0 10px; }
.tab_menu li.showmenu{ position:relative}
.tab_menu li.showmenu:hover .m_pop{ display:block; top:29px; width:auto !important}
.tab_menu li.showmenu .m_pop a{border-bottom: 1px solid #E8F0F7;}
.tab_menu li.showmenu .m_pop a:hover{ background-color:#E8F0F7; text-decoration: none}
.tab_menu li.showmenu a{ background-color:#FFF; border:none; padding:0 2px;}
.tab_menu li.on a{ background:#FFF; border-bottom: 1px solid #FFF;display: block; padding: 0 10px; font-weight:700;}
.postBox{ margin-top:15px;margin-bottom:15px;}
.pbt{ margin-bottom:10px;}
.input_bt{ width:305px; padding-left:5px; height:20px; border:1px solid #70bcef;}
.editBox{ height:440px; border:1px solid #cdcdcd}
.bbar{ border:1px solid #cdcdcd; border-top: none; background-color:#none repeat scroll 0 0 #F2F2F2; height:20px; text-align:right;}
.bbar a{ color:#999999}
.btn_ccg{ margin-top:10px; background-color:#e2e2e2; height:24px; line-height:24px; padding:0 10px; color:#444; cursor:pointer; border:1px solid #999999; display: inline-block; margin-left:10px;}
.btn_ccg:hover{ background-color:#efefef; text-decoration:none}

.post_tp { border: 1px dashed #CDCDCD; background-color:#E5EDF2;margin: 15px 0;padding: 10px 14px; }
.post_tx input{ margin-right:4px;}
.sinf { float: left; padding-right: 14px; width: 380px; border-right: 1px dashed #CCC; }
.sinf h4{ padding:6px 0}
.sinf p, .sadd p { padding:4px 0; line-height: 20px; }
.sinf a.d {background: url(images/op.png) no-repeat  0 -2px ;float: right; height: 20px; line-height: 100px;overflow: hidden;width: 20px; margin-top:8px;}
.sinf a.d:hover{ background-position: 0 -22px}
.sinf object { vertical-align: middle; }
.px,.pxs{ margin-right:4px; height:20px; padding:0 4px; line-height:20px; background:url(images/px.png) repeat-x top top;}
.sinf .px{ width:290px;}
.sinf .pxs,.sadd .pxs{ width:30px;}
.sadd { float: left; margin-left: 10px; width:325px; overflow-x: hidden; }
.sdd .mbn{line-height: 1.6em;}

.post_extra{ color:#444444; margin-top:10px;}
.post_extra .extra_title{ height:30px; border-bottom:1px solid #CDCDCD; margin-bottom:10px;}
.post_extra .mbn{ margin-bottom:5px; line-height:1.6em;}
.post_extra .mbn input{ margin-right:4px;}
hr.bk { border:1px solid #FFF; color: #000 height: 0;margin-bottom: 10px !important;}

label {cursor: pointer;}

/*user center*/
.tbn { padding: 6px 10px; }
.tbn ul { margin: 0; }
.tbn li {  border-bottom: 1px dashed #CCC; display: block;  font-size: 14px; padding:7px 0 }
.tbn li.on { width:110px; padding: 7px 10px; border-top: 1px solid #CDCDCD; border-bottom-style: solid; background: #FFF; position:relative; top:-1px; left:-10px }
.tbn li a { line-height:1; }
.mt { font-size:16px; padding: 10px 10px 5px; }

.basic_info{}
.setBox{ margin-top:15px; padding:0 10px;}
.setBox .px{ width:180px;}
.setBox .label{ float:left; min-width:80px; padding-right:7px; text-align: left; display:inline-block; vertical-align: middle}
.err_msg{ color:#f27827; margin-left:87px; margin-top:5px; display:block; width:300px;}
.sign_textarea{ width:340px; height:73px; margin-left:87px; border:1px solid #cdcdcd; padding:5px;}
.formElement{ padding-bottom:10px; display:block; clear:both}
.setBox p{ color:#444; padding:5px 0; white-space: normal; word-wrap:break-word; line-height:1.2; font-family:Verdana, Geneva, sans-serif; font-size:14px;}
.setBox .xw1{ font-size:16px}
.setBox textarea{ padding:5px; white-space:pre-wrap}
.tips{ padding-left:90px; color:#ccc; display:block; margin:5px 0}
.formElement .btn_submit{ margin-left:87px;}

.creditl{ margin:10px 0;border-bottom: 1px dashed #CDCDCD;}
.creditl li { float: left; height: 30px; margin-right: 5px;width: 24%;}
.creditl li em{ font-weight:700}
.creditl li.cl,.credit_sy li.cl{ clear:both; float:none; width:auto}

table{ width:100%; border:0 ;border-collapse: collapse;empty-cells: show; margin:10px 0}
table td,table th{ border:1px solid #CDCDCD; border-left:0; border-right:0; padding:7px 4px;}
table th{ background-color:#E8EFF7; font-weight:700 }
table tr:nth-child(odd) td{  background-color:#FFF}
table tr:nth-child(even) td{background-color:#F2F2F2}
table tr:hover td{background-color:#f1da91}

.group_table td,.group_table th{ border:1px solid #cdcdcd}
.bda {border-bottom: 1px dashed #CDCDCD;}
.pf_l{ padding:10px 0; color:#444; line-height:1.6; display: inline-block; width:100%;}
.pf_l li{ float:left; width:295px;}
.pf_l em { color: #666666;padding-right: 10px;}
.emp {padding: 20px 10px;}
.tbmu{padding: 8px 10px 8px 0;}
.pipe { color: #CCCCCC; margin: 0 5px;}
h2.mbn{ margin-top:5px;}
.btn_sendMsg{ height:24px; line-height:24px; padding:0 10px; color:#FFF; cursor:pointer; border:1px solid #5190D1; display: inline-block;
filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#2c79ca,endcolorstr=#255fae,gradientType=0);
background:-moz-linear-gradient(top, #2c79ca, #255fae); 
background:-webkit-gradient(linear, 0 0, 0 bottom, from(#2c79ca), to(#255fae));
background:-o-linear-gradient(top, #2c79ca, #255fae); 
}
.btn_sendMsg:hover{ background-color:#2B74C5; text-decoration:none}
.btn_searchMsg{ height:24px; line-height:24px; padding:0 10px; color:#FFF; cursor:pointer; border:1px solid #235994 ;display: inline-block;
filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#56d151,endcolorstr=#24ab29,gradientType=0);
background:-moz-linear-gradient(top, #56d151, #24ab29); 
background:-webkit-gradient(linear, 0 0, 0 bottom, from(#56d151), to(#24ab29));
background:-o-linear-gradient(top, #56d151, #24ab29);  
} 
.btn_searchMsg:hover{  text-decoration:none}
.btn_sendMsg,.btn_searchMsg{ vertical-align:top}

.credit_sy{border: 1px dashed #CDCDCD; background-color:#E5EDF2;margin: 15px 0;padding: 10px 14px; }
.credit_sy li{ float:left; width:50%; height:30px;}
.credit_sy li .label{ width:65px;}
.credit_sy li select{ width:168px;}
.credit_sy  .btn_ccg{ margin-left:0px;}
.jfgz_select{ height:24px; line-height:24px;padding: 2px 2px 2px 1px;}
.credit_sy input,.credit_sy select,.credit_sy label{ padding:3px;}

/*post form*/
.f_postForm{ height:300px; border-top:1px solid #DBDBDB; }
.f_postForm .head_img_wrap{ float:left; width:130px; padding:20px 0}
.head_img_wrap .head_img{ width:75px; height:75px; margin:0 auto 10px; }
.head_img_wrap .head_img img{width:75px; height:75px;  }
.f_postForm .xw1{ font-sise:16px;}
.f_postForm .postForm{ height:140px; padding:20px 15px ; margin:10px 0;border:1px solid #DBDBDB;}
 
/*aside_float_bar*/
.aside_float_bar{ position:fixed; bottom:100px; left:50%; margin-left:520px; z-index:10}
.aside_float_bar a{ width:50px; height:49px; display:block; background:url(images/aside_float_bar.png) no-repeat 0 0;}
.aside_float_bar a.fbar_post{ background-position:0 0px}
.aside_float_bar a.fbar_post:hover{ background-position:right 0px}
.aside_float_bar a.fbar_refresh{ background-position:0 -49px}
.aside_float_bar a.fbar_refresh:hover{ background-position:right -49px}
.aside_float_bar a.fbar_top{ background-position:0 -98px}
.aside_float_bar a.fbar_top:hover{ background-position:right -98px}
.aside_float_bar a.fbar_prev{ background-position:0 -147px}
.aside_float_bar a.fbar_prev:hover{ background-position:right -147px}
.aside_float_bar a.fbar_next{ background-position:0 -196px}
.aside_float_bar a.fbar_next:hover{ background-position:right -196px}
.aside_float_bar a.fbar_btm{ background-position:0 -245px}
.aside_float_bar a.fbar_btm:hover{ background-position:right -245px}

/*message*/

.pml{ margin:10px 0}
.pml dl {padding-left: 55px; padding-right: 90px; cursor:pointer}
.pml dl:hover{ background-color:#E5EDF2}
.pm_o { display: inline; margin-right: -90px; margin-top:10px; text-align: right; width: 100px; position:relative}
.pm_o a.o {background: url(images/op.png) no-repeat  0 -120px ;float: right; height: 20px; line-height: 100px;overflow: hidden;width: 20px;z-index:100;}
.pm_o a.o:hover{ background-position: 0 -140px}
.p_pof{background-color: #FEFEFE;border: 1px solid #DDDDDD;box-shadow: 1px 2px 2px #CCC;min-width: 60px;padding: 4px;width: auto;position: absolute; z-index:10; right:5px; top: 20px; text-align:center}
.pml .bbda dd.m { width:42px; height:42px;}
.pml .bbda dd.m img{ width:40px; height:40px;}
.ptm { padding-top: 10px !important;}
.pm_c {padding-left: 25px; font-size:14px; font-family:Verdana, Geneva, sans-serif}
.pm_c .o {display: inline; float: left; margin: 0px 0 0 -25px;}
.pm_c p{ font-size:14px; font-family:Arial, Helvetica, sans-serif; word-wrap:break-word; white-space: normal; padding:5px 0;line-height:1.2;}
.pml dd a { color: #336699; padding-right:5px;}
.pml .newpm { background-color: #E5EDF2;}
.pml .newpm .newpm_avt { background: url(images/ico/new_pm_2.png)  no-repeat 0 0;height: 14px;margin: -2px 0 0 40px;position: absolute;width: 16px;}
.pm_op {padding:0 0 10px 75px;}
.tbms { background: url(images/notice.gif) no-repeat scroll 10px 50% rgba(0, 0, 0, 0); border: 1px dashed #FF9A9A; padding: 10px 10px 10px 26px; margin:10px 0; }
.msg_set .label{ width:120px;}
.msg_set .sign_textarea{ margin-left:130px;}
.msg_set .tips{ padding-left:130px;}
.msg_set .tips p{ color:#999999}

/*totice*/
.nts dl { border-bottom: 1px dashed #CDCDCD; /*padding-left:65px;*/}
.nts dt {font-weight: 700; padding: 8px 0 5px;}
.nts dt a.b {background: url(images/op.png) no-repeat  0 -40px ;float: right; height: 20px; line-height: 100px;overflow: hidden;width: 20px;}
.nts dt a.b:hover{ background-position: 0 -60px}
.nts dd.m { float:left; width:50px; height:50px;display: inline; margin: 8px 0 8px -65px;}
.nts dd.ntc_body { margin-bottom: 8px; font-weight:bold;white-space:normal;word-wrap: break-word;}
.nts dd{ margin-bottom:8px;}
.quote {background: url(images/qa.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);color: #666666;margin: 10px 0;overflow: hidden;padding-left: 16px;}
.quote blockquote {background: url(images/qz.gif) no-repeat scroll 100% 100% rgba(0, 0, 0, 0);display: inline;margin: 0;padding-right: 16px;}

/*popup*/
html,body{ -height:100%;}
.popBg{ position:fixed; _position:absolute; left:0; top:0; width:100%; height:100%; background:#000; z-index:95; opacity:0.6; filter:alpha(opacity=60); _top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 : document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);}
.tz_mag_pop,.popup,.tz_post_pop,.rate_pop{ border:8px solid transparent; z-index:99}
.tz_mag_pop{ z-index:90}
.popup{width:650px; height:400px; position: fixed; top:260px; left:50%; margin-left-:325px; }
.tz_post_pop{ width:750px; height:500px; position: fixed; top:10%; left:50%; margin-left:-490px;}
.rate_pop{ width:340px; position: fixed; top:30%; left:50%; margin-left:-165px;}
.popup_bg{ width:100%; height:100%; background-color:#000; opacity:0.2;filter:Alpha(opacity=20); border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; position: absolute; top:-8px; left:-8px;border:8px solid #000;}
.popup_con{ width:100%; height:100%; background-color:#FFF; position: relative; top:0px; left:0px; opacity:1;filter:alpha(opcity=100); }
.btn_close { width:35px; height:35px; display:block; background: url(images/btn_close.png) no-repeat scroll 0 0;cursor: pointer; position:absolute; top:5px; right:5px; z-index:100}
.btn_close:hover{ background-position:0 -35px;}
.btn_close2 { width:20px; height:20px; display:block; background: url(images/close.gif) no-repeat scroll 0 0;cursor: pointer; position:absolute; top:5px; right:5px; z-index:100}
.btn_close2:hover{ background-position:0 -20px;}

/*rate pop*/
.rate_top { height: 20px;line-height: 20px; padding: 10px 10px 8px;color: #336699; font-size: 14px;font-weight: bold; cursor:default !important}
.rate_con{    padding: 0 10px 10px; font-family: Tahoma, Geneva, sans-serif; position:relative}
.rate_o{ width:100%; display:inline-block}
.rate_o li { float:left; width:100%; display:inline-block; border-bottom: 1px solid #CDCDCD;  background-color:#FFF;padding: 7px 0}
.rate_o li.dt {border-top: 1px solid #CDCDCD;width: 100%; margin:0}
.rate_o li span{ float:left; display:block;}
.rate_o li span.s1{ width:30%}
.rate_o li span.s2{ width:20%; position:relative}
.rate_o li span.s3{ width:25%}
.rate_o li span.s4{ width:25%}
.rate_con .dpbtn { background: url(images/newarow.gif) no-repeat scroll 100% 0 #FFFFFF;border-color: #848484 #E0E0E0 #E0E0E0 #848484;border-style: solid;border-width: 1px 1px 1px 0;float: left;height: 21px;overflow: hidden;text-indent: -9999px;width: 21px;}
.rate_con .tpclg {padding: 8px 0 4px;}
.rate_con .tpclg h4 { font-weight: 400;}
.rate_con .reasonselect {width:300px; height: 4.5em; overflow-x:hidden; overflow-y: scroll; border-width:1px; border-color:#848484 #E0E0E0 #E0E0E0 #848484; border-style:solid; margin:8px 0;}
.rate_con .reasonselect li { white-space: nowrap; cursor:pointer}
.rate_con .reasonselect li:hover{ color:#336699}
.rate_con .px { width:292px; float:left; line-height: 17px; height:17px; padding: 2px 4px; margin-right:0;border-width:1px; border-color:#848484 #E0E0E0 #E0E0E0 #848484; border-style:solid}
.z{ float:left;}
.popup_con .o { background: none repeat scroll 0 0 #EEE;border-top: 1px solid #CCCCCC;height:30px;padding: 8px 10px; text-align: right;}
.rate_con .p_pop{background: none repeat scroll 0 0 #FEFEFE; border: 1px solid #DDDDDD;box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);min-width: 60px; padding: 4px; width: auto; position: absolute; z-index: 100; left:35px; top:25px;}
.rate_con .p_pop a {border-bottom: 1px solid #E5EDF2; display: block; padding: 3px 5px; white-space: nowrap;}
.ptn { padding-top: 5px;}

/*copy_link*/
.copy_link_pop {left: 50%;margin-left: -165px;position: fixed;top: 50%;width: 250px;z-index: 10}
.copy_link_top { height: 20px;line-height: 20px; padding: 10px 10px 8px;color: #336699; font-size: 14px;font-weight: bold;}

/*prompt_pop*/
.prompt_pop {left: 50%;margin-left: -165px;position: fixed;top: 50%;width: 250px;z-index: 99}
.prompt_top { height: 20px;line-height: 20px; padding: 10px 10px 8px;color: #336699; font-size: 14px;font-weight: bold;}
.prompt_con { padding: 0 10px 10px; font-family: Tahoma, Geneva, sans-serif; position:relative}
.prompt_con span{width: 200px; text-align: center; text-decoration:underline; height: 30px;cursor:pointer;}

/*send_msg_pop*/
.send_msg_pop {left: 50%;margin-left: -165px;position: fixed;top: 30%;z-index: 99}
.send_msg_top { height: 20px;line-height: 20px; padding: 10px 10px 8px;color: #336699; font-size: 14px;font-weight: bold;}
.send_msg_con { padding: 0 10px 10px; font-family: Tahoma, Geneva, sans-serif; position:relative}
.send_msg_con span{width: 200px; text-align: center; height: 30px;cursor:pointer;}
.send_msg_con .tpclg {padding: 8px 0 4px;}
.send_msg_con .tpclg h4 { font-weight: 400;}

/*member_action_log_list_pop*/
.member_action_log_list_pop { width:500px;left: 50%;margin-left: -300px;position: fixed;top: 30%;z-index: 99}
.member_action_log_list_top { height: 20px;line-height: 20px; padding: 10px 10px 8px;color: #336699; font-size: 14px;font-weight: bold;}
.member_action_log_list_con { height:350px; overflow:auto; padding: 0 10px 10px; font-family: Tahoma, Geneva, sans-serif; position:relative}
.member_action_log_list_con span{width: 200px; text-align: center; height: 30px;cursor:pointer;}
.member_action_log_list_con .tpclg {padding: 8px 0 4px;}


/*Tips*/
.tips_content{ height:525px; padding:150px 100px 0 360px; background:url(images/bg_tips.jpg) no-repeat 100px 70px; font-size:18px;}
.tips_content p{ margin:20px 0; line-height:2}
.tips_content em{ color:#ff0000}

/*common_pop*/
.common_pop {left: 50%;margin-left: -165px;position: fixed;top: 50%;width: 250px;z-index: 99}
.common_pop_top { height: auto;line-height: 20px; padding: 10px 10px 8px;color: #336699; font-size: 13px;font-weight: bold;}
.common_pop_con { padding: 0 10px 10px; font-family: Tahoma, Geneva, sans-serif; position:relative; text-align: center;}
.common_pop_con span{width: 200px; text-align: center; height: 30px;cursor:pointer;}

.pipe {color: #ccc;margin: 0 2px;}

/*head_img*/
.head_list{}
.head_list li{ float:left; width:100px; height:100px; margin:3px 5px 3px 1px;border:1px solid #CCC; box-shadow: 0 0 5px #d1d1d1; padding:5px; background-color:#FFF}
.head_list li.on{ border:1px solid #F06306}
.head_list li img{ width:100px; height:100px;}
.btn_col{ text-align:center}

.red {color: #ff0000;}

/*积分转移*/
.credits{ padding:20px;}
.credits h3{ font-size:16px; margin-bottom:20px;}
.credits .formElement{ margin-top:20px;}
.credits .px{  width:80px; height:24px; line-height:24px; float: left}
.credits .btn_submit{ margin-left:15px; margin-top:0}

.thread_line{ border-bottom: 1px solid #dbdbdb;border-top: 1px solid #dbdbdb; height: 20px;}

/*用户搜索*/
.user_list{ padding:20px }
.user_list li{ float:left; width:205px; height:60px; background-color:#f9f9f9; border:1px solid #f3f3f3; margin:10px; padding:10px;}
.user_list li .img{float:left; width:40px; height:40px; margin:0 auto 10px; border:1px solid #cccccc;padding:2px; }
.user_list li .img img{width:40px; height:40px; }
.user_list li p{ padding-left:50px; color:#000;}
.user_list li p .user_name{ font-size:13px; height:20px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display: block;}
.user_list li p .user_group{ color:#666; font-size:13px;}

/*头像的上传*/
.upload_img{ width:300px; margin:10px 0; border:1px solid #ccc; padding: 10px;}
.upload_img .upload_btn{ display:block; margin:80px auto 0}

/*投票帖*/
.pinf {margin: 15px 0;}
.vote_content{ padding:10px 0}
.vote_bar{ width:100%; padding-bottom:10px; line-height:14px;}
.vote_title{ padding-bottom:10px;}
.vote_bg{ width:70%; height:14px; display:inline-block; background-color: #e6e6e6; box-shadow: inset 0 1px 2px #CCC; border-bottom-right-radius:7px;-moz-border-bottom-right-radius:7px;-webkit-border-bottom-right-radius:7px;border-top-right-radius:7px;-moz-border-top-right-radius:7px;-webkit-border-top-right-radius:7px;}
.vote_bg .vote_num{ vertical-align:top; display:inline-block; height:14px;border-bottom-right-radius:7px;-moz-border-bottom-right-radius:7px;-webkit-border-bottom-right-radius:7px;border-top-right-radius:7px;-moz-border-top-right-radius:7px;-webkit-border-top-right-radius:7px;}
.vote_bg .vote_bg1{ background-color:#e92725}
.vote_bg .vote_bg2{ background-color:#f27b21}
.vote_bg .vote_bg3{ background-color:#005FA1}
.vote_bg .vote_bg4{ background-color:#5aaf4a}
.vote_bg .vote_bg5{ background-color:#b051f2}
.vote_bar .vote_txt1{ color:#e92725}
.vote_bar .vote_txt2{ color:#f27b21}
.vote_bar .vote_txt3{ color:#005FA1}
.vote_bar .vote_txt4{ color:#5aaf4a}
.vote_bar .vote_txt5{ color:#b051f2}
.vote_bar input{ margin:-4px 5px 0 0}

/*活动贴回复*/
.member_form{ padding:10px 14px; margin-bottom:10px;background-color: #e5edf2;border: 1px dashed #cdcdcd;}
.member_form .formElement,.member_info .formElement{ float:left; width:50%; clear:none; padding:8px 0 2px !important}
.member_form label,.member_info label{width:70px; display:inline-block;color:#f06306;}
.member_form input[type="text"]{ width:130px;}
.member_form select{ width:80px;}
.member_form span.msg{ color:#F00;  line-height:20px; vertical-align:middle}

/*活动贴个人信息显示*/
.member_info{}
.member_info .m_head{ font-size:12px; line-height:2; text-indent:5px;background-color: #e5edf2;border-top: 1px solid #cdcdcd;border-bottom: 1px solid #cdcdcd;}
.member_info .formElement{ border-bottom: 1px solid #cdcdcd;}
.member_info label{ width:150px;text-indent:5px;}

/*帖子显示操作记录*/
.tz_ptm .post_log{ text-align:right;}
.tz_ptm .post_log a{ color:#a3a096;}
.p_content .post_log{ text-align: center; margin:15px 0;}
.p_content .post_log a{ color:#a3a096; text-decoration:none; font-size:13px;}
.p_content .post_log a:hover,.tz_ptm .post_log a:hover{ text-decoration:underline; color:#336699}
#searchContent .label{ min-width:80px; width:auto;}


/*管理面板*/
.msg_form,.manage_form{ padding:10px 14px; margin-bottom:10px;background-color: #e5edf2;border: 1px dashed #cdcdcd;}
.msg_form .label{ min-width:105px;}
.msg_form .formElement .btn_submit{ margin-left:114px;}
.msg_form .sinf{ width:350px;}
.msg_form .sadd{ width:189px;}
.form_tips{ margin-bottom:10px;}
.msg_form .btn_submit{ margin-top:0}
.msg_form p{ padding:0 0 10px;}
.msg_form textarea{ padding:5px; width:345px; height:100px;}
.msg_form .sinf p,.msg_form  .sadd p{ padding:4px 0;  line-height:20px;}
.msg_form .err_msg{ display:inline; margin-left:5px;}
.manage_stat{ background-color:#E5EDF2;padding: 10px 0; }
.manage_stat li{ float:left; width:50%; height:30px;}
.manage_stat li .label{ min-width:65px;}
.manage_stat li select{ width:168px;}
.manage_form .btn_ccg{ margin-left:50%; margin-bottom:15px;}
.manage_stat li .btn_ccg{ margin:0;}
.manage_stat input,.manage_stat select,.manage_stat label{ padding:3px 3px 3px 0;}
.manage_table{ overflow-x:auto}

/*欢迎页面*/
.welcome{ font-size:20px; line-height:30px; margin-bottom:15px; }
.cautions p{ color:#F00}

/*link*/
.link_col{ text-align:center; margin-top:10px;}
.link_col a{ padding:10px 0; display:block; border-top:1px dotted #caccd1;}

/*公告*/
.notice_board{ padding:10px 20px 10px 46px; background:url(/themes/default/cate/ico_notice.png) no-repeat 20px center; border-bottom:1px solid #dbdbdb}
.notice_board a{ color:#333333; font-weight:bold }
.notice_content{ padding:20px;}
.notice_content .notice_title{ font-size:16px; text-align:center;}
.notice_content .notice_con{ margin-top:20px;}
.notice_content .notice_con ol{ list-style:inside decimal;}

